// Стили для элемента с иконкой стрелки
.food-container__more-button{
    height: 75px;
    width: 71px;
    background-color:$main-color;
    display: flex;
    justify-content: center;
    align-items: center;
}

.food-container__more-button-icon{
    font-size: 18px;
    color: white;
    
}